Bug 55117 - rxvt uses wrong font
Summary: rxvt uses wrong font
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rxvt   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-25 19:34 UTC by Joe Bayes
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-02 19:41:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Bayes 2001-10-25 19:34:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.10 i686)

Description of problem:
When I have rxvt-2.7.5-15 installed, it uses a 7x14 font (as specified in
my .Xdefaults with the line *font:7x14). When I install
rxvt-2.7.6-4.i386.rpm, it uses a larger font (8x16, perhaps?). 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install rxvt-2.7.6-4
2. type "rxvt" at a command line. 
3. Notice the large font that won't let me fit 160 columns on a screen
	

Actual Results:  rxvt popped up, with a big font.

Expected Results:  rxvt should have popped up with a 7x14 font, as
specified in my .Xdefaults file with the line *font:7x14

Additional info:

Comment 1 Harald Hoyer 2001-12-13 15:36:17 UTC
rxvt does not read .Xdefaults and X read .Xresources. Can you retry with 
setting it in .Xresources and manually check rxvt -fn 7x14 if you have the 
font?


Comment 2 Harald Hoyer 2001-12-14 15:35:29 UTC
you may try rxvt-2.7.8-1


Comment 3 Joe Bayes 2002-04-13 04:19:19 UTC
2.7.8-1 seems to work fine, thanks.


Comment 4 Mike McLean 2003-01-02 19:41:51 UTC
Closing based on reporter's comment.


Note You need to log in before you can comment on or make changes to this bug.